﻿<p align="center"><b>Mensagem de rejeição</b></p>
<p>É a mensagem que será exibida na tela informando ao usuário que a solicitação de matrícula não foi aceite. Isso ocorre quanto o usuário não atende os requisitos definidos na regra da matrícula.</p>